​

Get select value

GET
https://example.kaiten.ru/api/latest/company/custom-properties/{property_id}/select-values/{id}
Path parameters
NameTypeReference
property_idrequiredintegerCustomProperty ID
idrequiredintegerSelect Value ID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Select option id
custom_property_id

integer

Custom property id
value

string

Select option value
color

integer

Color number
author_id

integer

Author id
company_id

integer

Company id
condition

string

Custom property select value condition
sort_order

number

Position
external_id

null | string

External id
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbidenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/company/custom-properties/{property_id}/select-values/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!